Contactez nous

waptstarter ?

Share here your experience and thought about WAPT / Venez ici parlez de votre expérience avec Wapt, votre avis et vos envies
Règles du forum

* Questions can be asked in English or in French. If the thread is started in English, stick to English, if it is started in French, stick to French.
* Vous pouvez poser vos questions en Français ou en Anglais. Si un sujet est commencé en français, merci de répondre en français. Si un sujet est commencé en anglais, merci de répondre en anglais.

Bonjour,

Je ne sais pas trop où poser ma question, mais j'utilise waptstarter 1.3.13.0 à titre perso depuis un bout de temps et depuis quelques semaines maintenant les mises à jour ne fonctionnent plus.

J'utilise le dépôt https://wapt.lesfourmisduweb.org/wapt/ qui visiblement intègre maintenant dans chaque paquet un fichier manifest.sha256. Waptstarter lui continue de chercher le fichier manifest.sha1 qu'il ne trouve pas évidemment !

Puis-je y faire quelque chose ? Une mise à jour est-elle prévue ?

Merci et bon réveillon :)
Bonjour

Il est vrais que je ne signe plus en sha1 puisque je suis déjà passé a la 1.5

Sinon je ne peu que vous conseiller d'utiliser la version 1.5 pour la version starter elle est déjà prête:

Attention vous devez bien copier la dernière clé dans le répertoire %programfiles%\wapt\ssl :
https://wapt.lesfourmisduweb.org/wapt/ssl/

https://wapt.tranquil.it/wapt/nightly/w ... tarter.exe

Simon
Super je viens d'installer la v1.5 et les maj fonctionnent de nouveau :)
Par contre la page statut du service wapt m'indique :

Code : Tout sélectionner

 Statut WAPT

    Version de wapt-get.exe: 1.3.13.0
    Version de wapt-get.py: 1.5.1.12
Est-ce normal ?
Bonjour,

Je reviens sur la question car depuis les dernières maj de la 1.5, waptstarter ne fonctionne plus chez moi.
Trend Micro Internet Security détecte le fichier waptconsole.exe comme un virus dans la version 1.5.1.23.
Si j'installe la version 1.5.1.21 avec les options par défaut pas de problème sauf que je ne vois aucuns paquets sur la page http://127.0.0.1:8088/list

J'ai testé avec un autre dépôt (lesfourmisduweb), même problème.

Je ne vois pas où pourrait se trouver le problème.
Si quelqu'un a une idée ?

Merci
olaplanche a écrit :
07 avril 2018, 09:39
Bonjour,

Je reviens sur la question car depuis les dernières maj de la 1.5, waptstarter ne fonctionne plus chez moi.
Trend Micro Internet Security détecte le fichier waptconsole.exe comme un virus dans la version 1.5.1.23.
Si j'installe la version 1.5.1.21 avec les options par défaut pas de problème sauf que je ne vois aucuns paquets sur la page http://127.0.0.1:8088/list

J'ai testé avec un autre dépôt (lesfourmisduweb), même problème.

Je ne vois pas où pourrait se trouver le problème.
Si quelqu'un a une idée ?

Merci
waptconsole n'est pas utile en waptstarter, a voir par contre si trend ne détecte pas égallement nssm.exe ...

que donne un

Code : Tout sélectionner

wapt-get update -f


?
Voilà le résultat de la commande :

Code : Tout sélectionner

About to speak to waptservice...
Mise à jour de la liste des paquets disponibles
EWaptMissingCertificate: Public certificate C:\Program Files (x86)\wapt\private\31720980-D7DA-11DD-8DEA-2C4D54E5A194.crt not found
.
pouvez-vous l'executer dans un cmd administrateur ?
Voilà le résultat dans une console administrateur :

Code : Tout sélectionner

Update package list
FATAL ERROR : EWaptMissingCertificate: Public certificate C:\Program Files (x86)\wapt\private\31720980-D7DA-11DD-8DEA-2C4D54E5A194.crt not found
Effectivement c'est un bug

on va corriger ça rapidement ;)
Ah super, merci pour votre réactivité !